Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Attention: The Community will be in read-only mode on 12/14/2017 from 12:00 am pacific to 11:30 am.

During this time you will only be able to see content. Other interactions such as posting, replying to questions, or marking content as helpful will be disabled for few hours.

We apologize for the inconvenience while we perform important updates to the Community.

New Member

Is Cisco ACS 5.4 supported on ESXi 5.5?

Hi,

 

We are upgrading Cisco ACS to version 5.4, but the only VMWare platform available is ESXi version 5.5. The ACS installation docs states that version 5.0 and 5.1 are the only supported versions. Does anybody know if version 5.5 is supported too?

 

Thanks :-)

Everyone's tags (1)
1 ACCEPTED SOLUTION

Accepted Solutions
New Member

It is supported in ACS 5.6:

It is supported in ACS 5.6:

 

http://www.cisco.com/c/en/us/td/docs/net_mgmt/cisco_secure_access_control_system/5-6/release/notes/acs_56_rn.html#78689

 

Supported Virtual Environments

ACS 5.6 supports the following VMware versions:

  • VMware ESXi 5.0
  • VMware ESXi 5.0 Update 2
  • VMware ESXi 5.1
  • VMware ESXi 5.5
  • VMware ESXi 5.5 Update 1
11 REPLIES
Cisco Employee

5.0 and 5.1 are the only

5.0 and 5.1 are the only supported ESXi versions for ACS 5.4 according to the Release Notes

Reference: http://www.cisco.com/c/en/us/td/docs/net_mgmt/cisco_secure_access_control_system/5-4/release/notes/acs_54_rn.html#wp248916

 

 

New Member

Do you know if there will be

Do you know if there will be an ACS release that would be supported running on ESXi 5.5??

New Member

Hi, Did you get an answer to

Hi,

 

Did you get an answer to this question? We are planning to deploy the latest ACS (5.5 atm) but we are already running on ESX 5.5. I guess we need to wait untill ESX 5.5 is supported.

 

I would like to know when this will be.

 

EM

New Member

I got word ESX 5.5 will be

I got word ESX 5.5 will be supported in ACS 5.6 which is planned for April 2015.

By April 2015, ESX version 5.5 will be out for 1,5 years. In my opinion this is extremely late.

 

EM

Cisco Employee

Claldan is right The only

Claldan is right The only supported version are 5.0 and 5.1

Cisco Employee

There are customer who

There are customer who requested to have this capability in ACS latest codes to support ESXi 5.5 - Cisco has a filed an enhancement request to add a support in next release. The enhancement is in NEW state so I don't think you will see this supported any sooner.

CSCun23247    ACS ENH Support for EXS 5.5 

<B>Symptom:</B>
ACS 5.5 is supported only when installed on ESX 5.1 or older.
This enhancement request is to add a support for ESX 5.5.

ISE 1.2 is already supported on ESX 5.5

<B>Conditions:</B>
ACS in VM

<B>Workaround:</B>
NONE or move to ISE if possible

<B>Further Problem Description:</B>

 

I did check ACS 5.5 and that too only limited to ESX 5.0/5.1

http://www.cisco.com/c/en/us/td/docs/net_mgmt/cisco_secure_access_control_system/5-5/installation/guide/csacs_book/csacs_vmware.html#pgfId-1075230

 

hope this helps.

 

Regards,

Jatin Katyal

**Do rate helpful posts**

~BR Jatin Katyal **Do rate helpful posts**

Thanks you Lance, Jatin and

Thanks you Lance, Jatin and Ravi for sharing your expertise with fellow community users +5 :-).

This discussion is converted into Document.

Many Regards,

Vinay Sharma
Community Manager

Thanks & Regards

Hi, Even if you try to

Hi,

 

Even if you try to install ACS 5.x on ESXi 5.5 it will not work. I tried with ACS 5.3 and ACS 5.5 and both will give you hardware unsupported message when you try to install from ISO image.

The ACS is not able to discover HDD and network adapters. During the installation it shows HDD size = 0 and no network adatper detected.

 

HTH

 

Amjad

Rating useful replies is more useful than saying "Thank you"
New Member

I know its an old post

I know its an old post however just want to check is there any hope before April 2015 to get Esxi5.5 ready Cisco ACS appliance.

Cisco Employee

Dharmendra,Current plan is

Dharmendra,

Should be supported in ACS 5.6

Regards,

Jatin

~BR Jatin Katyal **Do rate helpful posts**
New Member

It is supported in ACS 5.6:

It is supported in ACS 5.6:

 

http://www.cisco.com/c/en/us/td/docs/net_mgmt/cisco_secure_access_control_system/5-6/release/notes/acs_56_rn.html#78689

 

Supported Virtual Environments

ACS 5.6 supports the following VMware versions:

  • VMware ESXi 5.0
  • VMware ESXi 5.0 Update 2
  • VMware ESXi 5.1
  • VMware ESXi 5.5
  • VMware ESXi 5.5 Update 1
1458
Views
20
Helpful
11
Replies
CreatePlease to create content